.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.012207;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.706543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.908691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.845215;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000977;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.442593,-0.442593,0.000000,0,0);-ms-transform:matrix(0.000000,0.442593,-0.442593,0.000000,0,0);-webkit-transform:matrix(0.000000,0.442593,-0.442593,0.000000,0,0);}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m2{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-3.600000px;}
.ls1c{letter-spacing:-1.440000px;}
.ls17{letter-spacing:-1.104000px;}
.ls3{letter-spacing:-0.864000px;}
.ls12{letter-spacing:-0.720000px;}
.ls14{letter-spacing:-0.576000px;}
.ls22{letter-spacing:-0.225120px;}
.ls18{letter-spacing:-0.216000px;}
.lsd{letter-spacing:-0.199200px;}
.ls1f{letter-spacing:-0.192960px;}
.ls19{letter-spacing:-0.191520px;}
.ls11{letter-spacing:-0.176640px;}
.ls1d{letter-spacing:-0.168480px;}
.ls1e{letter-spacing:-0.160800px;}
.ls0{letter-spacing:-0.159840px;}
.ls27{letter-spacing:-0.159360px;}
.ls4{letter-spacing:-0.144000px;}
.ls9{letter-spacing:-0.132480px;}
.ls21{letter-spacing:-0.096480px;}
.ls2{letter-spacing:-0.096000px;}
.ls8{letter-spacing:-0.088320px;}
.ls13{letter-spacing:-0.072000px;}
.ls1b{letter-spacing:-0.048000px;}
.ls1a{letter-spacing:-0.036000px;}
.ls1{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.032160px;}
.lsa{letter-spacing:0.039840px;}
.lsf{letter-spacing:0.048000px;}
.ls7{letter-spacing:0.072000px;}
.ls16{letter-spacing:0.088320px;}
.ls20{letter-spacing:0.096480px;}
.ls10{letter-spacing:0.112320px;}
.lsb{letter-spacing:0.119520px;}
.ls5{letter-spacing:0.144000px;}
.lsc{letter-spacing:0.159360px;}
.ls26{letter-spacing:0.191520px;}
.ls6{letter-spacing:0.192000px;}
.ls24{letter-spacing:0.192960px;}
.ls25{letter-spacing:0.199200px;}
.lse{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-1.608000px;}
.ws43{word-spacing:-1.543680px;}
.ws32{word-spacing:-1.488000px;}
.ws21{word-spacing:-1.008000px;}
.wsa{word-spacing:-0.912000px;}
.ws3e{word-spacing:-0.868320px;}
.ws41{word-spacing:-0.836160px;}
.ws19{word-spacing:-0.816000px;}
.ws3c{word-spacing:-0.804000px;}
.ws2f{word-spacing:-0.766080px;}
.ws2a{word-spacing:-0.720000px;}
.ws2{word-spacing:-0.672000px;}
.ws1c{word-spacing:-0.662400px;}
.wsc{word-spacing:-0.529920px;}
.ws1f{word-spacing:-0.528000px;}
.ws8{word-spacing:-0.432000px;}
.ws3b{word-spacing:-0.385920px;}
.ws1b{word-spacing:-0.336960px;}
.ws1a{word-spacing:-0.336000px;}
.ws17{word-spacing:-0.240000px;}
.ws44{word-spacing:-0.192960px;}
.ws7{word-spacing:-0.192000px;}
.ws46{word-spacing:-0.191520px;}
.ws6{word-spacing:-0.144000px;}
.wse{word-spacing:-0.119520px;}
.ws42{word-spacing:-0.096480px;}
.ws27{word-spacing:-0.088320px;}
.ws45{word-spacing:-0.079680px;}
.ws34{word-spacing:-0.056160px;}
.ws18{word-spacing:-0.048000px;}
.ws3d{word-spacing:-0.032160px;}
.ws1{word-spacing:0.000000px;}
.ws31{word-spacing:0.036000px;}
.ws30{word-spacing:0.048000px;}
.wsb{word-spacing:0.088320px;}
.ws3{word-spacing:0.096000px;}
.ws39{word-spacing:0.096480px;}
.ws12{word-spacing:0.119520px;}
.ws1d{word-spacing:0.132480px;}
.ws4{word-spacing:0.144000px;}
.ws35{word-spacing:0.160800px;}
.ws1e{word-spacing:0.176640px;}
.ws2e{word-spacing:0.191520px;}
.ws36{word-spacing:0.192960px;}
.ws15{word-spacing:0.199200px;}
.ws28{word-spacing:0.216000px;}
.ws40{word-spacing:0.225120px;}
.ws10{word-spacing:0.239040px;}
.ws14{word-spacing:0.278880px;}
.ws29{word-spacing:0.288000px;}
.ws9{word-spacing:0.336000px;}
.wsd{word-spacing:0.358560px;}
.ws2d{word-spacing:0.360000px;}
.ws0{word-spacing:0.479520px;}
.ws25{word-spacing:0.576000px;}
.ws3a{word-spacing:0.578880px;}
.ws11{word-spacing:0.597600px;}
.ws3f{word-spacing:0.611040px;}
.ws23{word-spacing:0.648000px;}
.ws13{word-spacing:0.717120px;}
.ws20{word-spacing:0.756960px;}
.ws24{word-spacing:0.768000px;}
.ws5{word-spacing:0.816000px;}
.wsf{word-spacing:0.836640px;}
.ws22{word-spacing:0.912000px;}
.ws2b{word-spacing:1.149120px;}
.ws33{word-spacing:1.440000px;}
.ws38{word-spacing:1.479360px;}
.ws2c{word-spacing:1.656000px;}
.ws16{word-spacing:1.713120px;}
.ws26{word-spacing:3.600000px;}
._9{margin-left:-4.515600px;}
._1{margin-left:-3.310800px;}
._b{margin-left:-2.228400px;}
._2{margin-left:-1.200000px;}
._0{width:1.198800px;}
._3{width:2.220240px;}
._a{width:3.744000px;}
._6{width:107.760000px;}
._11{width:118.758000px;}
._f{width:161.218080px;}
._8{width:169.968000px;}
._16{width:177.803760px;}
._7{width:196.368000px;}
._17{width:197.968080px;}
._c{width:237.758880px;}
._15{width:248.427120px;}
._e{width:337.358400px;}
._d{width:343.468800px;}
._13{width:347.424480px;}
._12{width:352.055520px;}
._10{width:391.901760px;}
._14{width:404.926560px;}
._18{width:417.083040px;}
._4{width:619.968000px;}
._5{width:677.376000px;}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(47,43,32);}
.fc3{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(103,94,71);}
.fs7{font-size:29.280000px;}
.fsa{font-size:32.160000px;}
.fs9{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs3{font-size:48.000000px;}
.fs6{font-size:56.160000px;}
.fs8{font-size:63.840000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:159.840000px;}
.y0{bottom:0.000000px;}
.y8f{bottom:27.616184px;}
.y76{bottom:27.617424px;}
.y85{bottom:27.617601px;}
.y80{bottom:27.617778px;}
.y71{bottom:27.618486px;}
.y7b{bottom:27.618840px;}
.y7f{bottom:49.361467px;}
.y2e{bottom:52.336220px;}
.yca{bottom:72.130200px;}
.y7e{bottom:72.941738px;}
.y7c{bottom:76.554356px;}
.y2d{bottom:77.829553px;}
.y7d{bottom:82.077911px;}
.y2c{bottom:103.322887px;}
.ya7{bottom:117.636862px;}
.y89{bottom:127.778252px;}
.y2b{bottom:128.816220px;}
.ya6{bottom:143.130196px;}
.y88{bottom:151.146787px;}
.y6c{bottom:152.514575px;}
.y26{bottom:154.309553px;}
.y86{bottom:154.759404px;}
.y87{bottom:160.282960px;}
.ya5{bottom:168.623529px;}
.y6b{bottom:178.007908px;}
.y2a{bottom:179.802887px;}
.y8e{bottom:181.441719px;}
.ya4{bottom:194.116862px;}
.y6a{bottom:203.501241px;}
.y8d{bottom:204.807952px;}
.y29{bottom:205.296220px;}
.y8b{bottom:208.420570px;}
.y84{bottom:208.767385px;}
.y8c{bottom:213.944125px;}
.ya3{bottom:219.610196px;}
.y69{bottom:228.994575px;}
.y28{bottom:230.789553px;}
.y83{bottom:232.347479px;}
.y81{bottom:235.960097px;}
.y82{bottom:241.483653px;}
.y68{bottom:254.487908px;}
.y27{bottom:256.282887px;}
.ycc{bottom:257.850019px;}
.ya0{bottom:257.850196px;}
.ya2{bottom:283.343352px;}
.y9f{bottom:283.343529px;}
.y52{bottom:288.981273px;}
.ya1{bottom:308.836685px;}
.y9e{bottom:308.836862px;}
.y51{bottom:314.474607px;}
.y25{bottom:324.796220px;}
.y50{bottom:339.967940px;}
.y9d{bottom:347.076685px;}
.y9b{bottom:347.076862px;}
.y24{bottom:350.289553px;}
.y9c{bottom:372.570019px;}
.y9a{bottom:372.570196px;}
.y23{bottom:375.782887px;}
.y1f{bottom:388.529553px;}
.y99{bottom:398.063529px;}
.y22{bottom:401.276220px;}
.y46{bottom:405.306822px;}
.y98{bottom:423.556862px;}
.y45{bottom:426.554453px;}
.y21{bottom:426.769553px;}
.y20{bottom:452.262887px;}
.y7a{bottom:481.627489px;}
.ycd{bottom:505.131740px;}
.y79{bottom:505.208822px;}
.y77{bottom:508.821440px;}
.y78{bottom:514.344996px;}
.yc7{bottom:516.006347px;}
.y67{bottom:521.644622px;}
.yc9{bottom:525.813419px;}
.yc8{bottom:526.880953px;}
.y1e{bottom:538.940220px;}
.y66{bottom:545.020309px;}
.yc6{bottom:548.644399px;}
.y75{bottom:558.496970px;}
.y1d{bottom:564.433553px;}
.y65{bottom:568.395996px;}
.yc5{bottom:570.393611px;}
.y42{bottom:570.560274px;}
.yc2{bottom:572.756419px;}
.y8a{bottom:579.165407px;}
.y70{bottom:580.824881px;}
.y74{bottom:581.864443px;}
.y72{bottom:585.477061px;}
.yc1{bottom:589.751549px;}
.y1c{bottom:589.926887px;}
.y73{bottom:591.000616px;}
.y44{bottom:591.037971px;}
.y41{bottom:591.807905px;}
.yc4{bottom:592.142824px;}
.y64{bottom:592.181453px;}
.y18{bottom:602.673553px;}
.y6f{bottom:604.193416px;}
.y6d{bottom:607.806034px;}
.y43{bottom:612.285602px;}
.y40{bottom:613.055536px;}
.y6e{bottom:613.329590px;}
.yc3{bottom:613.892036px;}
.y1b{bottom:615.420220px;}
.y63{bottom:617.674787px;}
.y3f{bottom:634.303167px;}
.yc0{bottom:634.573715px;}
.ybf{bottom:635.641249px;}
.y1a{bottom:640.913553px;}
.ybe{bottom:656.322928px;}
.ybc{bottom:657.390461px;}
.y19{bottom:666.406887px;}
.ybd{bottom:679.153907px;}
.ybb{bottom:700.903120px;}
.yb9{bottom:711.777726px;}
.yba{bottom:722.652332px;}
.yb8{bottom:743.348245px;}
.yb7{bottom:744.415779px;}
.y17{bottom:754.040220px;}
.y3a{bottom:756.483685px;}
.y3e{bottom:759.193768px;}
.y3{bottom:759.379657px;}
.yb6{bottom:766.164991px;}
.y62{bottom:772.950431px;}
.y39{bottom:777.731316px;}
.y16{bottom:779.533553px;}
.y3d{bottom:780.441399px;}
.y60{bottom:785.697098px;}
.yb5{bottom:787.914203px;}
.y4d{bottom:791.237472px;}
.y61{bottom:798.443764px;}
.y38{bottom:798.978947px;}
.y3c{bottom:801.689030px;}
.y15{bottom:805.026887px;}
.yb4{bottom:809.663416px;}
.y2{bottom:810.366324px;}
.y37{bottom:820.226579px;}
.y3b{bottom:822.936661px;}
.yb3{bottom:829.562237px;}
.y14{bottom:830.520220px;}
.ya9{bottom:833.305721px;}
.yb2{bottom:846.557368px;}
.yae{bottom:855.054933px;}
.y13{bottom:856.013553px;}
.yb1{bottom:863.552499px;}
.y5f{bottom:864.962244px;}
.yad{bottom:872.050064px;}
.y92{bottom:878.304995px;}
.y4c{bottom:879.792106px;}
.yb0{bottom:880.547629px;}
.y12{bottom:881.506887px;}
.y5e{bottom:890.455578px;}
.yaf{bottom:897.542760px;}
.y11{bottom:907.000220px;}
.y5d{bottom:915.948911px;}
.yac{bottom:918.238673px;}
.y10{bottom:932.493553px;}
.y1{bottom:933.528866px;}
.y4b{bottom:937.513261px;}
.y5c{bottom:941.442244px;}
.yab{bottom:941.596302px;}
.y33{bottom:942.783689px;}
.y36{bottom:946.363874px;}
.yf{bottom:957.986887px;}
.yaa{bottom:964.953931px;}
.y32{bottom:966.159377px;}
.y91{bottom:966.215922px;}
.y5b{bottom:966.935578px;}
.y35{bottom:967.611505px;}
.y5{bottom:970.733553px;}
.ye{bottom:983.480220px;}
.y90{bottom:987.463553px;}
.y34{bottom:988.859136px;}
.y31{bottom:989.535064px;}
.y5a{bottom:992.428911px;}
.y4a{bottom:995.021973px;}
.y49{bottom:995.234417px;}
.yd{bottom:1008.973553px;}
.ya8{bottom:1019.355713px;}
.yc{bottom:1034.466887px;}
.y48{bottom:1052.955573px;}
.yb{bottom:1059.960220px;}
.ycb{bottom:1072.306252px;}
.y59{bottom:1075.457334px;}
.ya{bottom:1085.453553px;}
.y55{bottom:1086.082743px;}
.y58{bottom:1096.704965px;}
.y97{bottom:1106.297540px;}
.y54{bottom:1107.330374px;}
.y9{bottom:1110.946887px;}
.y96{bottom:1112.570847px;}
.y93{bottom:1112.723630px;}
.y57{bottom:1117.952596px;}
.y53{bottom:1128.578005px;}
.y30{bottom:1131.737231px;}
.y95{bottom:1133.818479px;}
.y8{bottom:1136.440220px;}
.y56{bottom:1139.200227px;}
.y4f{bottom:1145.194277px;}
.y94{bottom:1146.448832px;}
.y4{bottom:1152.417459px;}
.y7{bottom:1161.933553px;}
.y4e{bottom:1168.569964px;}
.y6{bottom:1187.426887px;}
.y2f{bottom:1225.069033px;}
.y47{bottom:1261.920000px;}
.hc{height:20.458828px;}
.h11{height:23.083594px;}
.h12{height:23.523281px;}
.he{height:27.837422px;}
.hb{height:28.596094px;}
.h13{height:30.249609px;}
.h6{height:30.716484px;}
.ha{height:31.696875px;}
.h5{height:34.047187px;}
.h7{height:34.453125px;}
.h4{height:34.851562px;}
.h8{height:37.007812px;}
.h9{height:40.776328px;}
.h10{height:46.352578px;}
.hf{height:54.667969px;}
.h3{height:55.511719px;}
.hd{height:63.733333px;}
.h2{height:93.984000px;}
.h1{height:156.483360px;}
.h0{height:1274.666667px;}
.w1{width:33.141333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x47{left:11.685330px;}
.x39{left:39.042863px;}
.x16{left:49.080863px;}
.x33{left:55.387276px;}
.x42{left:58.856494px;}
.x3f{left:61.205280px;}
.x2b{left:63.386872px;}
.x41{left:65.654716px;}
.x64{left:67.730830px;}
.x66{left:69.156509px;}
.x17{left:74.546756px;}
.x3e{left:76.917104px;}
.x65{left:79.241601px;}
.x40{left:83.924939px;}
.x2d{left:89.232155px;}
.x2c{left:90.770961px;}
.x2a{left:94.616205px;}
.x34{left:99.980852px;}
.x5e{left:102.087416px;}
.x5d{left:103.163022px;}
.x5f{left:105.913753px;}
.xe{left:107.281435px;}
.x60{left:109.740090px;}
.x12{left:113.442324px;}
.x13{left:122.152546px;}
.x5{left:127.888546px;}
.x28{left:147.559662px;}
.x29{left:152.020783px;}
.x1c{left:156.707237px;}
.x23{left:163.323925px;}
.x30{left:175.448484px;}
.x1b{left:176.473705px;}
.x1e{left:184.108746px;}
.x2f{left:194.143595px;}
.x1{left:199.648739px;}
.x62{left:206.613021px;}
.x1d{left:210.029093px;}
.x25{left:211.126687px;}
.x24{left:221.106902px;}
.x63{left:245.281947px;}
.x2{left:250.206621px;}
.x3a{left:253.904571px;}
.x2e{left:265.949817px;}
.x50{left:270.409911px;}
.x43{left:278.292485px;}
.x67{left:283.874109px;}
.x53{left:286.130800px;}
.x51{left:291.866800px;}
.x46{left:294.012489px;}
.x44{left:299.749374px;}
.x7a{left:300.962892px;}
.x52{left:306.095904px;}
.x68{left:310.434976px;}
.x7b{left:312.221810px;}
.x45{left:313.978478px;}
.x9{left:319.449701px;}
.x48{left:321.843596px;}
.x8{left:323.698590px;}
.x69{left:332.433775px;}
.x78{left:333.672113px;}
.x3{left:335.609288px;}
.x7f{left:337.686039px;}
.x7{left:339.419479px;}
.x14{left:362.384724px;}
.x6{left:389.981257px;}
.x7d{left:423.302212px;}
.x75{left:427.572345px;}
.x6b{left:429.280399px;}
.x74{left:431.600505px;}
.x7e{left:433.493597px;}
.x6d{left:435.215884px;}
.x73{left:436.909704px;}
.x72{left:438.817030px;}
.x6a{left:445.008723px;}
.x71{left:446.901816px;}
.x79{left:447.955115px;}
.x6c{left:456.680421px;}
.x6e{left:458.587747px;}
.x15{left:460.321613px;}
.x11{left:462.658501px;}
.x7c{left:463.882713px;}
.x3b{left:473.041016px;}
.x54{left:480.708844px;}
.x10{left:482.840724px;}
.x32{left:486.339684px;}
.x57{left:496.429556px;}
.x4b{left:498.114948px;}
.x55{left:502.165733px;}
.x49{left:503.850594px;}
.x31{left:505.034795px;}
.x61{left:511.054939px;}
.x18{left:514.279492px;}
.x56{left:516.394837px;}
.x4a{left:518.079698px;}
.x4d{left:519.776138px;}
.x36{left:524.633078px;}
.x4c{left:525.944816px;}
.x4e{left:534.005242px;}
.x19{left:539.759016px;}
.x4f{left:541.870360px;}
.xf{left:546.361613px;}
.x35{left:549.918641px;}
.x6f{left:552.886525px;}
.x38{left:557.782909px;}
.x1a{left:558.873068px;}
.x77{left:560.316557px;}
.x70{left:562.864403px;}
.x26{left:569.712621px;}
.x20{left:573.372578px;}
.x1f{left:574.448184px;}
.x21{left:577.198915px;}
.x22{left:581.025252px;}
.x37{left:602.394118px;}
.x27{left:608.381546px;}
.xd{left:630.702057px;}
.xc{left:634.950946px;}
.x76{left:638.701971px;}
.xb{left:646.847835px;}
.x3d{left:672.781282px;}
.x3c{left:688.927060px;}
.x58{left:698.938611px;}
.xa{left:702.933168px;}
.x5b{left:719.067793px;}
.x59{left:724.804855px;}
.x5a{left:739.033959px;}
.x5c{left:746.686633px;}
.x4{left:903.434163px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-2.711297pt;}
.ls1c{letter-spacing:-1.084519pt;}
.ls17{letter-spacing:-0.831464pt;}
.ls3{letter-spacing:-0.650711pt;}
.ls12{letter-spacing:-0.542259pt;}
.ls14{letter-spacing:-0.433808pt;}
.ls22{letter-spacing:-0.169546pt;}
.ls18{letter-spacing:-0.162678pt;}
.lsd{letter-spacing:-0.150025pt;}
.ls1f{letter-spacing:-0.145326pt;}
.ls19{letter-spacing:-0.144241pt;}
.ls11{letter-spacing:-0.133034pt;}
.ls1d{letter-spacing:-0.126889pt;}
.ls1e{letter-spacing:-0.121105pt;}
.ls0{letter-spacing:-0.120382pt;}
.ls27{letter-spacing:-0.120020pt;}
.ls4{letter-spacing:-0.108452pt;}
.ls9{letter-spacing:-0.099776pt;}
.ls21{letter-spacing:-0.072663pt;}
.ls2{letter-spacing:-0.072301pt;}
.ls8{letter-spacing:-0.066517pt;}
.ls13{letter-spacing:-0.054226pt;}
.ls1b{letter-spacing:-0.036151pt;}
.ls1a{letter-spacing:-0.027113pt;}
.ls1{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.024221pt;}
.lsa{letter-spacing:0.030005pt;}
.lsf{letter-spacing:0.036151pt;}
.ls7{letter-spacing:0.054226pt;}
.ls16{letter-spacing:0.066517pt;}
.ls20{letter-spacing:0.072663pt;}
.ls10{letter-spacing:0.084592pt;}
.lsb{letter-spacing:0.090015pt;}
.ls5{letter-spacing:0.108452pt;}
.lsc{letter-spacing:0.120020pt;}
.ls26{letter-spacing:0.144241pt;}
.ls6{letter-spacing:0.144603pt;}
.ls24{letter-spacing:0.145326pt;}
.ls25{letter-spacing:0.150025pt;}
.lse{letter-spacing:0.180753pt;}
.ws37{word-spacing:-1.211046pt;}
.ws43{word-spacing:-1.162604pt;}
.ws32{word-spacing:-1.120669pt;}
.ws21{word-spacing:-0.759163pt;}
.wsa{word-spacing:-0.686862pt;}
.ws3e{word-spacing:-0.653965pt;}
.ws41{word-spacing:-0.629744pt;}
.ws19{word-spacing:-0.614561pt;}
.ws3c{word-spacing:-0.605523pt;}
.ws2f{word-spacing:-0.576964pt;}
.ws2a{word-spacing:-0.542259pt;}
.ws2{word-spacing:-0.506109pt;}
.ws1c{word-spacing:-0.498879pt;}
.wsc{word-spacing:-0.399103pt;}
.ws1f{word-spacing:-0.397657pt;}
.ws8{word-spacing:-0.325356pt;}
.ws3b{word-spacing:-0.290651pt;}
.ws1b{word-spacing:-0.253777pt;}
.ws1a{word-spacing:-0.253054pt;}
.ws17{word-spacing:-0.180753pt;}
.ws44{word-spacing:-0.145326pt;}
.ws7{word-spacing:-0.144603pt;}
.ws46{word-spacing:-0.144241pt;}
.ws6{word-spacing:-0.108452pt;}
.wse{word-spacing:-0.090015pt;}
.ws42{word-spacing:-0.072663pt;}
.ws27{word-spacing:-0.066517pt;}
.ws45{word-spacing:-0.060010pt;}
.ws34{word-spacing:-0.042296pt;}
.ws18{word-spacing:-0.036151pt;}
.ws3d{word-spacing:-0.024221pt;}
.ws1{word-spacing:0.000000pt;}
.ws31{word-spacing:0.027113pt;}
.ws30{word-spacing:0.036151pt;}
.wsb{word-spacing:0.066517pt;}
.ws3{word-spacing:0.072301pt;}
.ws39{word-spacing:0.072663pt;}
.ws12{word-spacing:0.090015pt;}
.ws1d{word-spacing:0.099776pt;}
.ws4{word-spacing:0.108452pt;}
.ws35{word-spacing:0.121105pt;}
.ws1e{word-spacing:0.133034pt;}
.ws2e{word-spacing:0.144241pt;}
.ws36{word-spacing:0.145326pt;}
.ws15{word-spacing:0.150025pt;}
.ws28{word-spacing:0.162678pt;}
.ws40{word-spacing:0.169546pt;}
.ws10{word-spacing:0.180030pt;}
.ws14{word-spacing:0.210035pt;}
.ws29{word-spacing:0.216904pt;}
.ws9{word-spacing:0.253054pt;}
.wsd{word-spacing:0.270045pt;}
.ws2d{word-spacing:0.271130pt;}
.ws0{word-spacing:0.361145pt;}
.ws25{word-spacing:0.433808pt;}
.ws3a{word-spacing:0.435977pt;}
.ws11{word-spacing:0.450075pt;}
.ws3f{word-spacing:0.460197pt;}
.ws23{word-spacing:0.488033pt;}
.ws13{word-spacing:0.540090pt;}
.ws20{word-spacing:0.570095pt;}
.ws24{word-spacing:0.578410pt;}
.ws5{word-spacing:0.614561pt;}
.wsf{word-spacing:0.630105pt;}
.ws22{word-spacing:0.686862pt;}
.ws2b{word-spacing:0.865446pt;}
.ws33{word-spacing:1.084519pt;}
.ws38{word-spacing:1.114162pt;}
.ws2c{word-spacing:1.247197pt;}
.ws16{word-spacing:1.290216pt;}
.ws26{word-spacing:2.711297pt;}
._9{margin-left:-3.400870pt;}
._1{margin-left:-2.493490pt;}
._b{margin-left:-1.678293pt;}
._2{margin-left:-0.903766pt;}
._0{width:0.902862pt;}
._3{width:1.672147pt;}
._a{width:2.819749pt;}
._6{width:81.158159pt;}
._11{width:89.441172pt;}
._f{width:121.419474pt;}
._8{width:128.009372pt;}
._16{width:133.910782pt;}
._7{width:147.892218pt;}
._17{width:149.097299pt;}
._c{width:179.065265pt;}
._15{width:187.099923pt;}
._e{width:254.077456pt;}
._d{width:258.679431pt;}
._13{width:261.658604pt;}
._12{width:265.146417pt;}
._10{width:295.156137pt;}
._14{width:304.965610pt;}
._18{width:314.121118pt;}
._4{width:466.921506pt;}
._5{width:510.157657pt;}
.fs7{font-size:22.051883pt;}
.fsa{font-size:24.220921pt;}
.fs9{font-size:27.112971pt;}
.fs5{font-size:30.005021pt;}
.fs4{font-size:33.258577pt;}
.fs3{font-size:36.150628pt;}
.fs6{font-size:42.296234pt;}
.fs8{font-size:48.080335pt;}
.fs2{font-size:54.225941pt;}
.fs1{font-size:72.301255pt;}
.fs0{font-size:120.381590pt;}
.y0{bottom:0.000000pt;}
.y8f{bottom:20.798800pt;}
.y76{bottom:20.799733pt;}
.y85{bottom:20.799867pt;}
.y80{bottom:20.800000pt;}
.y71{bottom:20.800533pt;}
.y7b{bottom:20.800800pt;}
.y7f{bottom:37.176000pt;}
.y2e{bottom:39.416400pt;}
.yca{bottom:54.324000pt;}
.y7e{bottom:54.935200pt;}
.y7c{bottom:57.656000pt;}
.y2d{bottom:58.616400pt;}
.y7d{bottom:61.816000pt;}
.y2c{bottom:77.816400pt;}
.ya7{bottom:88.596800pt;}
.y89{bottom:96.234667pt;}
.y2b{bottom:97.016400pt;}
.ya6{bottom:107.796800pt;}
.y88{bottom:113.834400pt;}
.y6c{bottom:114.864533pt;}
.y26{bottom:116.216400pt;}
.y86{bottom:116.555200pt;}
.y87{bottom:120.715200pt;}
.ya5{bottom:126.996800pt;}
.y6b{bottom:134.064533pt;}
.y2a{bottom:135.416400pt;}
.y8e{bottom:136.650667pt;}
.ya4{bottom:146.196800pt;}
.y6a{bottom:153.264533pt;}
.y8d{bottom:154.248667pt;}
.y29{bottom:154.616400pt;}
.y8b{bottom:156.969467pt;}
.y84{bottom:157.230667pt;}
.y8c{bottom:161.129467pt;}
.ya3{bottom:165.396800pt;}
.y69{bottom:172.464533pt;}
.y28{bottom:173.816400pt;}
.y83{bottom:174.989733pt;}
.y81{bottom:177.710533pt;}
.y82{bottom:181.870533pt;}
.y68{bottom:191.664533pt;}
.y27{bottom:193.016400pt;}
.ycc{bottom:194.196667pt;}
.ya0{bottom:194.196800pt;}
.ya2{bottom:213.396667pt;}
.y9f{bottom:213.396800pt;}
.y52{bottom:217.642800pt;}
.ya1{bottom:232.596667pt;}
.y9e{bottom:232.596800pt;}
.y51{bottom:236.842800pt;}
.y25{bottom:244.616400pt;}
.y50{bottom:256.042800pt;}
.y9d{bottom:261.396667pt;}
.y9b{bottom:261.396800pt;}
.y24{bottom:263.816400pt;}
.y9c{bottom:280.596667pt;}
.y9a{bottom:280.596800pt;}
.y23{bottom:283.016400pt;}
.y1f{bottom:292.616400pt;}
.y99{bottom:299.796800pt;}
.y22{bottom:302.216400pt;}
.y46{bottom:305.252000pt;}
.y98{bottom:318.996800pt;}
.y45{bottom:321.254400pt;}
.y21{bottom:321.416400pt;}
.y20{bottom:340.616400pt;}
.y7a{bottom:362.732000pt;}
.ycd{bottom:380.433947pt;}
.y79{bottom:380.492000pt;}
.y77{bottom:383.212800pt;}
.y78{bottom:387.372800pt;}
.yc7{bottom:388.624027pt;}
.y67{bottom:392.870427pt;}
.yc9{bottom:396.010107pt;}
.yc8{bottom:396.814107pt;}
.y1e{bottom:405.896400pt;}
.y66{bottom:410.475547pt;}
.yc6{bottom:413.204987pt;}
.y75{bottom:420.625333pt;}
.y1d{bottom:425.096400pt;}
.y65{bottom:428.080667pt;}
.yc5{bottom:429.585147pt;}
.y42{bottom:429.710667pt;}
.yc2{bottom:431.364667pt;}
.y8a{bottom:436.191520pt;}
.y70{bottom:437.441333pt;}
.y74{bottom:438.224267pt;}
.y72{bottom:440.945067pt;}
.yc1{bottom:444.164347pt;}
.y1c{bottom:444.296400pt;}
.y73{bottom:445.105067pt;}
.y44{bottom:445.133200pt;}
.y41{bottom:445.713067pt;}
.yc4{bottom:445.965307pt;}
.y64{bottom:445.994400pt;}
.y18{bottom:453.896400pt;}
.y6f{bottom:455.041067pt;}
.y6d{bottom:457.761867pt;}
.y43{bottom:461.135600pt;}
.y40{bottom:461.715467pt;}
.y6e{bottom:461.921867pt;}
.yc3{bottom:462.345467pt;}
.y1b{bottom:463.496400pt;}
.y63{bottom:465.194400pt;}
.y3f{bottom:477.717867pt;}
.yc0{bottom:477.921627pt;}
.ybf{bottom:478.725627pt;}
.y1a{bottom:482.696400pt;}
.ybe{bottom:494.301787pt;}
.ybc{bottom:495.105787pt;}
.y19{bottom:501.896400pt;}
.ybd{bottom:511.496667pt;}
.ybb{bottom:527.876827pt;}
.yb9{bottom:536.066907pt;}
.yba{bottom:544.256987pt;}
.yb8{bottom:559.843867pt;}
.yb7{bottom:560.647867pt;}
.y17{bottom:567.896400pt;}
.y3a{bottom:569.736667pt;}
.y3e{bottom:571.777733pt;}
.y3{bottom:571.917733pt;}
.yb6{bottom:577.028027pt;}
.y62{bottom:582.138400pt;}
.y39{bottom:585.739067pt;}
.y16{bottom:587.096400pt;}
.y3d{bottom:587.780133pt;}
.y60{bottom:591.738400pt;}
.yb5{bottom:593.408187pt;}
.y4d{bottom:595.911067pt;}
.y61{bottom:601.338400pt;}
.y38{bottom:601.741467pt;}
.y3c{bottom:603.782533pt;}
.y15{bottom:606.296400pt;}
.yb4{bottom:609.788347pt;}
.y2{bottom:610.317733pt;}
.y37{bottom:617.743867pt;}
.y3b{bottom:619.784933pt;}
.yb3{bottom:624.774907pt;}
.y14{bottom:625.496400pt;}
.ya9{bottom:627.594267pt;}
.yb2{bottom:637.574587pt;}
.yae{bottom:643.974427pt;}
.y13{bottom:644.696400pt;}
.yb1{bottom:650.374267pt;}
.y5f{bottom:651.436000pt;}
.yad{bottom:656.774107pt;}
.y92{bottom:661.484933pt;}
.y4c{bottom:662.604933pt;}
.yb0{bottom:663.173947pt;}
.y12{bottom:663.896400pt;}
.y5e{bottom:670.636000pt;}
.yaf{bottom:675.973627pt;}
.y11{bottom:683.096400pt;}
.y5d{bottom:689.836000pt;}
.yac{bottom:691.560507pt;}
.y10{bottom:702.296400pt;}
.y1{bottom:703.076133pt;}
.y4b{bottom:706.076933pt;}
.y5c{bottom:709.036000pt;}
.yab{bottom:709.152027pt;}
.y33{bottom:710.046293pt;}
.y36{bottom:712.742667pt;}
.yf{bottom:721.496400pt;}
.yaa{bottom:726.743547pt;}
.y32{bottom:727.651413pt;}
.y91{bottom:727.694000pt;}
.y5b{bottom:728.236000pt;}
.y35{bottom:728.745067pt;}
.y5{bottom:731.096400pt;}
.ye{bottom:740.696400pt;}
.y90{bottom:743.696400pt;}
.y34{bottom:744.747467pt;}
.y31{bottom:745.256533pt;}
.y5a{bottom:747.436000pt;}
.y4a{bottom:749.388933pt;}
.y49{bottom:749.548933pt;}
.yd{bottom:759.896400pt;}
.ya8{bottom:767.715600pt;}
.yc{bottom:779.096400pt;}
.y48{bottom:793.020933pt;}
.yb{bottom:798.296400pt;}
.ycb{bottom:807.594667pt;}
.y59{bottom:809.967867pt;}
.ya{bottom:817.496400pt;}
.y55{bottom:817.970267pt;}
.y58{bottom:825.970267pt;}
.y97{bottom:833.194800pt;}
.y54{bottom:833.972667pt;}
.y9{bottom:836.696400pt;}
.y96{bottom:837.919467pt;}
.y93{bottom:838.034533pt;}
.y57{bottom:841.972667pt;}
.y53{bottom:849.975067pt;}
.y30{bottom:852.354400pt;}
.y95{bottom:853.921867pt;}
.y8{bottom:855.896400pt;}
.y56{bottom:857.975067pt;}
.y4f{bottom:862.489413pt;}
.y94{bottom:863.434267pt;}
.y4{bottom:867.929467pt;}
.y7{bottom:875.096400pt;}
.y4e{bottom:880.094533pt;}
.y6{bottom:894.296400pt;}
.y2f{bottom:922.646133pt;}
.y47{bottom:950.400000pt;}
.hc{height:15.408322pt;}
.h11{height:17.385133pt;}
.h12{height:17.716279pt;}
.he{height:20.965422pt;}
.hb{height:21.536807pt;}
.h13{height:22.782133pt;}
.h6{height:23.133754pt;}
.ha{height:23.872123pt;}
.h5{height:25.642233pt;}
.h7{height:25.947960pt;}
.h4{height:26.248039pt;}
.h8{height:27.871993pt;}
.h9{height:30.710205pt;}
.h10{height:34.909891pt;}
.hf{height:41.172529pt;}
.h3{height:41.807989pt;}
.hd{height:48.000000pt;}
.h2{height:70.782929pt;}
.h1{height:117.853577pt;}
.h0{height:960.000000pt;}
.w1{width:24.960000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x47{left:8.800667pt;}
.x39{left:29.404667pt;}
.x16{left:36.964667pt;}
.x33{left:41.714267pt;}
.x42{left:44.327067pt;}
.x3f{left:46.096027pt;}
.x2b{left:47.739067pt;}
.x41{left:49.447067pt;}
.x64{left:51.010667pt;}
.x66{left:52.084400pt;}
.x17{left:56.144000pt;}
.x3e{left:57.929200pt;}
.x65{left:59.679867pt;}
.x40{left:63.207067pt;}
.x2d{left:67.204133pt;}
.x2c{left:68.363067pt;}
.x2a{left:71.259067pt;}
.x34{left:75.299387pt;}
.x5e{left:76.885920pt;}
.x5d{left:77.696000pt;}
.x5f{left:79.767680pt;}
.xe{left:80.797733pt;}
.x60{left:82.649440pt;}
.x12{left:85.437733pt;}
.x13{left:91.997733pt;}
.x5{left:96.317733pt;}
.x28{left:111.132800pt;}
.x29{left:114.492640pt;}
.x1c{left:118.022187pt;}
.x23{left:123.005467pt;}
.x30{left:132.136933pt;}
.x1b{left:132.909067pt;}
.x1e{left:138.659307pt;}
.x2f{left:146.216933pt;}
.x1{left:150.363067pt;}
.x62{left:155.608133pt;}
.x1d{left:158.180907pt;}
.x25{left:159.007547pt;}
.x24{left:166.524027pt;}
.x63{left:184.731173pt;}
.x2{left:188.440133pt;}
.x3a{left:191.225200pt;}
.x2e{left:200.296933pt;}
.x50{left:203.656000pt;}
.x43{left:209.592667pt;}
.x67{left:213.796400pt;}
.x53{left:215.496000pt;}
.x51{left:219.816000pt;}
.x46{left:221.432000pt;}
.x44{left:225.752667pt;}
.x7a{left:226.666613pt;}
.x52{left:230.532480pt;}
.x68{left:233.800400pt;}
.x7b{left:235.146133pt;}
.x45{left:236.469147pt;}
.x9{left:240.589733pt;}
.x48{left:242.392667pt;}
.x8{left:243.789733pt;}
.x69{left:250.368533pt;}
.x78{left:251.301173pt;}
.x3{left:252.760133pt;}
.x7f{left:254.324213pt;}
.x7{left:255.629733pt;}
.x14{left:272.925733pt;}
.x6{left:293.709733pt;}
.x7d{left:318.805013pt;}
.x75{left:322.021013pt;}
.x6b{left:323.307413pt;}
.x74{left:325.054773pt;}
.x7e{left:326.480533pt;}
.x6d{left:327.777653pt;}
.x73{left:329.053333pt;}
.x72{left:330.489813pt;}
.x6a{left:335.153013pt;}
.x71{left:336.578773pt;}
.x79{left:337.372053pt;}
.x6c{left:343.943413pt;}
.x6e{left:345.379893pt;}
.x15{left:346.685733pt;}
.x11{left:348.445733pt;}
.x7c{left:349.367733pt;}
.x3b{left:356.265200pt;}
.x54{left:362.040133pt;}
.x10{left:363.645733pt;}
.x32{left:366.280933pt;}
.x57{left:373.880000pt;}
.x4b{left:375.149333pt;}
.x55{left:378.200133pt;}
.x49{left:379.469067pt;}
.x31{left:380.360933pt;}
.x61{left:384.894933pt;}
.x18{left:387.323467pt;}
.x56{left:388.916613pt;}
.x4a{left:390.185547pt;}
.x4d{left:391.463200pt;}
.x36{left:395.121147pt;}
.x4c{left:396.109067pt;}
.x4e{left:402.179680pt;}
.x19{left:406.513067pt;}
.x4f{left:408.103200pt;}
.xf{left:411.485733pt;}
.x35{left:414.164667pt;}
.x6f{left:416.399893pt;}
.x38{left:420.087547pt;}
.x1a{left:420.908587pt;}
.x77{left:421.995733pt;}
.x70{left:423.914613pt;}
.x26{left:429.072267pt;}
.x20{left:431.828720pt;}
.x1f{left:432.638800pt;}
.x21{left:434.710480pt;}
.x22{left:437.592240pt;}
.x37{left:453.685947pt;}
.x27{left:458.195307pt;}
.xd{left:475.005733pt;}
.xc{left:478.205733pt;}
.x76{left:481.030773pt;}
.xb{left:487.165733pt;}
.x3d{left:506.697200pt;}
.x3c{left:518.857200pt;}
.x58{left:526.397280pt;}
.xa{left:529.405733pt;}
.x5b{left:541.557333pt;}
.x59{left:545.878133pt;}
.x5a{left:556.594613pt;}
.x5c{left:562.358133pt;}
.x4{left:680.410667pt;}
}
